﻿@model ChangePasswordViewModel
@{
    ViewData["Title"] = "Change password";
    ViewData.AddActivePage(ManageNavPages.ChangePassword);
    Layout = null;
}

<h2 style="text-align:center">@ViewData["Title"]</h2>
<div class="row" style="margin-left:32%">
    <div class="col-md-6 col-xs-6">
        <section>
            <form method="post">
                <div asp-validation-summary="All" class="text-danger"></div>
                <div class="form-group">
                    <label asp-for="OldPassword"></label>
                    <input asp-for="OldPassword" class="form-control" />
                    <span asp-validation-for="OldPassword" class="text-danger"></span>
                </div>
                <div class="form-group">
                    <label asp-for="NewPassword"></label>
                    <input asp-for="NewPassword" class="form-control" />
                    <span asp-validation-for="NewPassword" class="text-danger"></span>
                </div>
                <div class="form-group">
                    <label asp-for="ConfirmPassword"></label>
                    <input asp-for="ConfirmPassword" class="form-control" />
                    <span asp-validation-for="ConfirmPassword" class="text-danger"></span>
                </div>
                <button type="submit" class="btn btn-default">Update password</button>
            </form>
        </section>
    </div>
</div>

@section Scripts {
    @await Html.PartialAsync("_ValidationScriptsPartial")
}
<link href="~/css/site.css" rel="stylesheet" />
<script src="~/js/site.js"></script>
<link href="~/lib/bootstrap/dist/css/bootstrap.css" rel="stylesheet" />
